/* Temp hide node\ */
#nav_node10332 { display: none; }

html { background: #312C71; }
body { background: white; }
.home #header { height: 140px;}
 #header { border-right:1px solid white;}
 
 #fader { 
 position: absolute; 
 left: 330px;
 width: 376px; 
 height: 142px; 
 background: url(../images/blue/fader.png) no-repeat top left; 
 z-index: 100;
 top:0;
 }
body.home {
    background: url("../images/blue/topbg.png") top left repeat-x #FFF;
}
body {
    background: url("../images/blue/topbg.png") top left repeat-x #FFF;
    color: #3D322E;
}

body#intranet { background: url("../images/blue/topbg.png") top left repeat-x #FFF; }
.home #logo {
    display: block;
    position: absolute;
    top: 6px;
    width: 209px;
    left:0;
}

#top_bar {
    height: 24px;
    font-size: 11px;
    width: auto;
    padding: 0 0 0  5px;
    margin-left: 5px;
}
#top_bar a { border-color:#887D77; } 
.home #content {width:730px; margin-right: 0;  }
#searchContainer { background:#04043C; border-right:none; }
#searchContainer input.search { border:none; background: white; color: #231E67; height: 17px;padding-top:1px;  }
#searchContainer input#searchBtn {    border: 1px solid #4F4B85; width:32px; height: 21px; vertical-align: top; }


#nav a { font-family: Georgia,"Times New Roman",Times,serif; font-weight: normal; color: white; font-size:17px; border-left: none; }
#nav li > a { background-image: url(../images/blue/mainmen_divider.png); background-position: left 5px; background-repeat: no-repeat; padding: 0 14px 1px; }
#nav a.selected { color: #D3D2E2; }

#nav ul li a { background:#231E67; border-bottom: 1px solid #F7F7F7;  color:white; }
#nav ul li a:hover { color: #B9B8CF; }
#nav ul { background:#231E67;  }

#subnav { background: none; text-align: left; padding:5px 0; clear: both; }

#subnav li a { padding: 0 9px 0 0px; margin-right: 9px; color: #C37342; font-family: Georgia,"Times New Roman",Times,serif; border-right:1px solid #F5EAE0;  }
#subnav li a:hover  {  text-decoration: underline; color: #FF8000; }


#footer { background: url("../images/blue/footer_bg.png") top left repeat-x;text-align: left; overflow: hidden; border-top:10px solid white; }
#footer_nav1 { color: #4D4D76; text-align: left; }
#footer_nav1 a { color: white; }
#footer_nav2 { color: #7F7F9D; text-align: left; }
#footer_nav2 a { color: #7F7F9D; }
#footer_nav2 a.devLink { color: #4F4B85; clear: both; display: block; padding-top: 5px; }

#find { margin-left: 198px; }
#find li a { color:white; }
#find li a:hover {  color:#231E67; text-decoration: underline; }
#north { background-image:url(../images/blue/north_white.png); }
#north:hover { background-image:url(../images/blue/north_blue.png);  }
#south { background-image:url(../images/blue/south_white.png); }
#south:hover { background-image:url(../images/blue/south_blue.png);  }


.body #content h1 { padding-top:0; }
#content h1 { color:#231E67; }
#content h2 { color:#4F4B85; }

.home h3 { font-size: 16px; color: #B66839; margin-bottom:10px; }

#mapWrapper { width: 350px; float: right; } 
.home #locationMap { width: 350px;  position: relative; margin-top: 0; padding-top: 38px;  }
.home #locationMapNote { position: absolute; width:340px; top:0; padding:5px; background: #DBDBDB; }

#homePageImages { width:365px; }
#homePageImages p { padding: 0px 0px 5px 0px; }
#homePageImages img { position: relative; border:1px solid #CCCCCC; display: inline-block; }

#planner-list.numbered h2 { color:#231E67;  }
#planner-list.numbered dd.alt { background: #D3D2E2; }
#planner-list.numbered dt { color: #231E67; }
#planner-list.numbered a { color: #C37342; }



/* very  Light Blue */
.legendBoxWrapper, ul.inn_list li.alt, #content ul.inn_list li.alt  { background: #D3D2E2; }

/* Dark Blue */
#plannerWrapper { background: #4F4B85; }

/* light Blue */
#page div.section_content h2 a {
    color: #4F4B85; 
}

#content ul.inn_list li {  background: none; }
ul.inn_list li.hover, #content ul.inn_list li.hover { border-color: #231E67; }


#panel_left h2, #panel_left h2 a {color: #4F4B85;  }

#map_nav li.mapNavHeader, #map_nav li.mapNavHeader a, #map_nav ul  { background:#DBDBDB; color: #333333; }

#map_nav ul li { background:#F7F7F7;  color: #3D322C; font-size: 11px; }
#map_nav ul.mapNavSubNav li:hover { background: #D3D2E2; } 
.input, textarea, select { background: white; }

em.tagline, p.tagline { color: #4F4B85; }

.hostDetails, 
.rightpane .hostDetails ,
#imgGalleryContainer #caption,
#imgGalleryContainer div  { background: #F0E9E3; }

.hostInfo,
#content ul#imagegallery li { background: #E5DAD0; }

.rightpane .accomLinks { margin-top:0; margin-bottom: 2px; }
.hostDetails { margin-bottom:10px; }


/* Booking Table */
#calendar table td.dateDay { }
#calendar table td { background: #EDEDF3; }
#calendar table td.weekend { background: #CECEDF; }
#calendar table tr.calMonth th, #calendar table tr.headerDay th { background: #D9D9E6; }
#calendar table tr.headerDay th.weekend { background: #C0C0D6; }

/* Button BGs */

#page .rightpane .accomLinks a { background: url(../images/blue/shade_sprite.png) no-repeat top left; }
#page .rightpane .accomLinks a#bookaRoomLink { background-position: 3px 3px; border-color:#8F0000;  }
#page .rightpane .accomLinks a#bookaRoomLink:hover { background-position: 3px 3px; }

#page .rightpane .accomLinks a#memberLink {  background-position: 3px -34px; border-color:#070064; }
#page .rightpane .accomLinks a#memberLink:hover {  background-position: 3px -34px; }

#page .rightpane .accomLinks a#sendEnquiryLink {  background-position: 3px -71px; border-color:#453EA0;  }
#page .rightpane .accomLinks a#sendEnquiryLink:hover {  background-position: 3px -71px; }


#calendar input.addToPlanner { background: url(../images/blue/shade_sprite.png) no-repeat 3px -34px; border-color:#070064; }
#calendar input.addToPlanner:hover  { background-position: 3px -71px; border-color:#453EA0; }
